/* DNA1966479 ddcryanp */
#header {background: url(/sites/r/razzariautocenters/images/logo.png) no-repeat scroll 10px 50%;}
#header h1 {display:none;}

/* DNA1966449 ddcdrewc */
.buttonBlock a span,
.buttonBlock a:hover span {color:#ffffff;}
#groupNav .franchise {width:269px;}
#groupNav .franchise .franchiseWrap {width:262px;}
#groupNav .franchise .franchiseWrap h4 {width:117px;}
#groupNav.groupNav-style9 .franchiseHover {background: transparent url(/sites/r/razzariautocenters/images/franchise-bg-bottom.png) no-repeat 0 100%;}
#groupNav.groupNav-style9 .franchiseHover .franchiseWrap {background: transparent url(/sites/r/razzariautocenters/images/franchise-bg.png) no-repeat 0 0;}
#groupNav .dodge,
#groupNav .jeep,
#groupNav .ram {display:none;}
.med .piaggio h4 a {background-image:url("/static/sites/r/razzariautocenters/images/logo-piaggio-med.png")}
#groupNav .nissan {margin-left:128px;}


/* DNA2243503 ddccaram */
#hWrap1 {position:relative;}
